/* ***** Text Image Box ***** */
@media (min-width: 992px) {
	.text-image-box .lqd-imggrp-single[data-hover3d] .lqd-imggrp-img-container {
		transform-style: preserve-3d;
	}
}

@media (max-width: 991px) {
	.text-image-box {
		padding-top: 80px;
	}

	.text-image-box .module-content {
		margin-bottom: 20px;
	}
}

@media (max-width: 767px) {
	.text-image-box {
		padding-top: 60px;
		padding-bottom: 15px;
	}
}